<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='xxx'>

<EXEC_SQL>
ALTER TABLE BONUS DROP CONSTRAINT BONUS_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE DEPT DROP CONSTRAINT DEPT_UQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX DEPT_SA
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE EMP DROP CONSTRAINT EMP_UQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX EMP_SB
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF01 DROP CONSTRAINT GF01_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF01 DROP CONSTRAINT GF01_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF01_SA
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF02 DROP CONSTRAINT GF02_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF02 DROP CONSTRAINT GF02_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF02_SA
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF03 DROP CONSTRAINT GF03_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF03 DROP CONSTRAINT GF03_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF05 DROP CONSTRAINT GF05_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF05 DROP CONSTRAINT GF05_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF05_SA
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF06 DROP CONSTRAINT GF06_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF06 DROP CONSTRAINT GF06_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF07 DROP CONSTRAINT GF07_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF07 DROP CONSTRAINT GF07_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF07_SA
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF09 DROP CONSTRAINT GF09_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF09 DROP CONSTRAINT GF09_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF13 DROP CONSTRAINT GF13_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF13 DROP CONSTRAINT GF13_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF19 DROP CONSTRAINT GF19_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF19 DROP CONSTRAINT GF19_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF21 DROP CONSTRAINT GF21_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF21 DROP CONSTRAINT GF21_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF21_SA
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF22 DROP CONSTRAINT GF22_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF22 DROP CONSTRAINT GF22_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF22_SA
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF23 DROP CONSTRAINT GF23_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF23 DROP CONSTRAINT GF23_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF24 DROP CONSTRAINT GF24_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF24 DROP CONSTRAINT GF24_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF25 DROP CONSTRAINT GF25_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF25 DROP CONSTRAINT GF25_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF25_SA
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF27 DROP CONSTRAINT GF27_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF27 DROP CONSTRAINT GF27_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF27_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF27_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF27_SC
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF28 DROP CONSTRAINT GF28_UQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF28_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF28_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF28_SC
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF41 DROP CONSTRAINT GF41_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF41 DROP CONSTRAINT GF41_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF42 DROP CONSTRAINT GF42_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF42_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF42_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF42_SC
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF42_SD
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF42_SE
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF42_SF
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF43 DROP CONSTRAINT GF43_UQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF43_SA
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF44 DROP CONSTRAINT GF44_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF44 DROP CONSTRAINT GF44_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF45 DROP CONSTRAINT GF45_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF45 DROP CONSTRAINT GF45_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF70 DROP CONSTRAINT GF70_UQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF70_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF70_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF70_SC
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF71 DROP CONSTRAINT GF71_UQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF71_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF71_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF71_SC
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF72 DROP CONSTRAINT GF72_UQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF72_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF72_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF72_SC
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF73 DROP CONSTRAINT GF73_UQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF73_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF73_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF73_SC
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF74 DROP CONSTRAINT GF74_UQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF74_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF74_SB
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF75 DROP CONSTRAINT GF75_UQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF75_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF75_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF75_SC
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF76 DROP CONSTRAINT GF76_UQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF76_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF76_SB
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF77 DROP CONSTRAINT GF77_UQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF77_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF77_SB
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF77_SC
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF78 DROP CONSTRAINT GF78_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF78 DROP CONSTRAINT GF78_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF78_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF78_SB
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF81 DROP CONSTRAINT GF81_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF81 DROP CONSTRAINT GF81_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF81_SA
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF82 DROP CONSTRAINT GF82_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF82 DROP CONSTRAINT GF82_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF83 DROP CONSTRAINT GF83_UQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF83_SA
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF84 DROP CONSTRAINT GF84_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF84 DROP CONSTRAINT GF84_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF84_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF84_SB
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF85 DROP CONSTRAINT GF85_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF85 DROP CONSTRAINT GF85_LUQ
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF85_SA
</EXEC_SQL>
<EXEC_SQL>
DROP INDEX GF85_SB
</EXEC_SQL></ROWSET>
